<?xml version="1.0" standalone="yes"?>
<!DOCTYPE database SYSTEM "file:///System/Library/DTDs/CoreData.dtd">

<database>
    <databaseInfo>
        <version>134481920</version>
        <UUID>76CD7B29-378D-407E-B74B-79561235FE41</UUID>
        <nextObjectID>153</nextObjectID>
        <metadata>
            <plist version="1.0">
                <dict>
                    <key>NSPersistenceFrameworkVersion</key>
                    <integer>866</integer>
                    <key>NSStoreModelVersionHashes</key>
                    <dict>
                        <key>XDDevAttributeMapping</key>
                        <data>
		0plcXXRN7XHKl5CcF+fwriFmUpON3ZtcI/AfK748aWc=
		</data>
                        <key>XDDevEntityMapping</key>
                        <data>
		qeN1Ym3TkWN1G6dU9RfX6Kd2ccEvcDVWHpd3LpLgboI=
		</data>
                        <key>XDDevMappingModel</key>
                        <data>
		EqtMzvRnVZWkXwBHu4VeVGy8UyoOe+bi67KC79kphlQ=
		</data>
                        <key>XDDevPropertyMapping</key>
                        <data>
		XN33V44TTGY4JETlMoOB5yyTKxB+u4slvDIinv0rtGA=
		</data>
                        <key>XDDevRelationshipMapping</key>
                        <data>
		akYY9LhehVA/mCb4ATLWuI9XGLcjpm14wWL1oEBtIcs=
		</data>
                    </dict>
                    <key>NSStoreModelVersionHashesVersion</key>
                    <integer>3</integer>
                    <key>NSStoreModelVersionIdentifiers</key>
                    <array>
                        <string></string>
                    </array>
                </dict>
            </plist>
        </metadata>
    </databaseInfo>
    <object type="XDDEVATTRIBUTEMAPPING" id="z102">
        <attribute name="name" type="string">artworkURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z103"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z103">
        <attribute name="sourcename" type="string">Game</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">6</attribute>
        <attribute name="destinationname" type="string">Game</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z114"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z123 z113 z146 z102 z145 z112"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z150 z108 z147 z128 z153"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z104">
        <attribute name="name" type="string">gameControllerInputType</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z140"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z105">
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">7</attribute>
        <attribute name="destinationname" type="string">GameSave</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z114"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z134 z151"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z118"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z106">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z136"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z107">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">game</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z108">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">gameCollection</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z103"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z109">
        <attribute name="name" type="string">deltaCoreInputMapping</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z140"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z110">
        <attribute name="name" type="string">filename</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z111">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z136"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z112">
        <attribute name="name" type="string">playedDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z103"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z113">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z103"></relationship>
    </object>
    <object type="XDDEVMAPPINGMODEL" id="z114">
        <attribute name="sourcemodelpath" type="string">Delta/Database/Model/Delta.xcdatamodeld/Delta 3.xcdatamodel</attribute>
        <attribute name="sourcemodeldata" type="binary">YnBsaXN0MDDUAAEAAgADAAQABQAGN8A3wVgkdmVyc2lvblgkb2JqZWN0c1kkYXJjaGl2ZXJUJHRv
[encoded data, 203600 characters]
</attribute>
        <attribute name="destinationmodelpath" type="string">Delta/Database/Model/Delta.xcdatamodeld/Delta 4.xcdatamodel</attribute>
        <attribute name="destinationmodeldata" type="binary">YnBsaXN0MDDUAAEAAgADAAQABQAGPvs+/FgkdmVyc2lvblgkb2JqZWN0c1kkYXJjaGl2ZXJUJHRv
[encoded data, 229720 characters]
</attribute>
        <relationship name="entitymappings" type="0/0" destination="XDDEVENTITYMAPPING" idrefs="z120 z136 z140 z125 z127 z103 z105"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z115">
        <attribute name="name" type="string">index</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z125"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z116">
        <attribute name="name" type="string">gameType</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z140"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z117">
        <attribute name="name" type="string">modifiedDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z118">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">game</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z105"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z119">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z120"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z120">
        <attribute name="sourcename" type="string">ControllerSkin</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">1</attribute>
        <attribute name="destinationname" type="string">ControllerSkin</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z114"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z126 z141 z122 z152 z119 z133"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z121">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z125"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z122">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z120"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z123">
        <attribute name="name" type="string">type</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z103"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z124">
        <attribute name="valueexpressiondata" type="binary">YnBsaXN0MDDUAQIDBAUGLC1YJHZlcnNpb25YJG9iamVjdHNZJGFyY2hpdmVyVCR0b3ASAAGGoKkH
CBMUGRoiJilVJG51bGzVCQoLDA0ODxAREllOU09wZXJhbmReTlNTZWxlY3Rvck5hbWVfEBBOU0V4cHJlc3Npb25UeXBlW05TQXJndW1lbnRzViRjbGFzc4ADgAIQBIAGgAhfEBFtaWdyYXRlSWRlbnRpZmllctMVCw0WFxhaTlNWYXJpYWJsZYAEEAKABVxlbnRpdHlQb2xpY3nSGxwdHlokY2xhc3NuYW1lWCRjbGFzc2VzXxAUTlNWYXJpYWJsZUV4cHJlc3Npb26jHyAhXxAUTlNWYXJpYWJsZUV4cHJlc3Npb25cTlNFeHByZXNzaW9uWE5TT2JqZWN00iMNJCVaTlMub2JqZWN0c6CAB9IbHCcoV05TQXJyYXmiJyHSGxwqK18QFE5TRnVuY3Rpb25FeHByZXNzaW9uoyogIV8QD05TS2V5ZWRBcmNoaXZlctEuL1Ryb290gAEACAARABoAIwAtADIANwBBAEcAUgBcAGsAfgCKAJEAkwCVAJcAmQCbAK8AtgDBAMMAxQDHANQA2QDkAO0BBAEIAR8BLAE1AToBRQFGAUgBTQFVAVgBXQF0AXgBigGNAZIAAAAAAAACAQAAAAAAAAAwAAAAAAAAAAAAAAAAAAABlA==
</attribute>
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z140"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z125">
        <attribute name="sourcename" type="string">GameCollection</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">4</attribute>
        <attribute name="destinationname" type="string">GameCollection</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z114"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z115 z121"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z135"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z126">
        <attribute name="name" type="string">supportedConfigurations</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z120"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z127">
        <attribute name="sourcename" type="string">SaveState</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">5</attribute>
        <attribute name="destinationname" type="string">SaveState</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z114"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z148 z117 z149 z110 z131 z143"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z107 z139"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z128">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">cheats</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z103"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z129">
        <attribute name="name" type="string">creationDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z136"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z130">
        <attribute name="name" type="string">code</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z136"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z131">
        <attribute name="name" type="string">creationDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z132">
        <attribute name="name" type="string">type</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z136"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z133">
        <attribute name="name" type="string">isStandard</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z120"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z134">
        <attribute name="name" type="string">modifiedDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z105"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z135">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">games</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z125"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z136">
        <attribute name="sourcename" type="string">Cheat</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">2</attribute>
        <attribute name="destinationname" type="string">Cheat</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z114"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z130 z106 z138 z132 z111 z129 z144"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z142"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z137">
        <attribute name="name" type="string">playerIndex</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z140"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z138">
        <attribute name="name" type="string">modifiedDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z136"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z139">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">previewGame</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z140">
        <attribute name="migrationpolicyclassname" type="string">GameControllerInputMappingMigrationPolicy</attribute>
        <attribute name="sourcename" type="string">GameControllerInputMapping</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">3</attribute>
        <attribute name="destinationname" type="string">GameControllerInputMapping</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z114"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z137 z124 z109 z116 z104"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z141">
        <attribute name="name" type="string">filename</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z120"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z142">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">game</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z136"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z143">
        <attribute name="name" type="string">type</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z144">
        <attribute name="name" type="string">isEnabled</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z136"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z145">
        <attribute name="name" type="string">filename</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z103"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z146">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z103"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z147">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">gameSave</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z103"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z148">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z149">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z150">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">previewSaveState</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z103"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z151">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z105"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z152">
        <attribute name="name" type="string">gameType</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z120"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z153">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">saveStates</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z103"></relationship>
    </object>
</database>